[KCM Locale]
Name=Iceland
Name[af]=ysland
Name[ar]=أيسلندا
Name[az]=İslandiya
Name[be]=Ісьляндыя
Name[bg]=Исландия
Name[br]=Island
Name[bs]=Island
Name[ca]=Islàndia
Name[cs]=Island
Name[da]=Island
Name[de]=Island
Name[el]=Ισλανδία
Name[eo]=Islando
Name[es]=Islandia
Name[et]=Island
Name[eu]=Islandia
Name[fi]=Islanti
Name[fr]=Islande
Name[gl]=Islandia
Name[he]=איסלנד
Name[hr]=Island
Name[hu]=Izland
Name[id]=Islandia
Name[is]=Ísland
Name[it]=Islanda
Name[ja]=アイスランド
Name[ko]=아이슬란드
Name[lt]=Islandija
Name[lv]=Islande
Name[mi]=Tiorangi
Name[mk]=Исланд
Name[mt]=Islandja
Name[nb]=Island
Name[nl]=IJsland
Name[nn]=Island
Name[oc]=Islandia
Name[pl]=Islandia
Name[pt]=Islândia
Name[pt_BR]=Islândia
Name[ro]=Islanda
Name[ru]=Исландия
Name[sk]=Island
Name[sl]=Islandija
Name[sr]=Island
Name[sv]=Island
Name[ta]=³ÍÄ¡óÐ
Name[th]=ไอซ์แลนด์
Name[tr]=İzlanda
Name[uk]=Ісландія
Name[xx]=xx
Name[zh_CN]=冰岛
Name[zh_TW]=冰島
Name[zu]=I-Icelandi
Region=northeurope
Languages=is
DecimalSymbol=,
ThousandsSeparator=.
CurrencySymbol=kr
MonetaryDecimalSymbol=,
MonetaryThousandsSeparator=.
PositiveSign=
NegativeSign=-
FracDigits=2
PositivePrefixCurrencySymbol=true
NegativePrefixCurrencySymbol=true
PositiveMonetarySignPosition=1
NegativeMonetarySignPosition=1
DateFormat[is]=%A %e. %B %Y
DateFormatShort=%d.%m.%y
DateFormat[eo]=%A, la %ea de %B %Y
TimeFormat=%H:%M:%S
